function FileData_Pairs(x)
{
x.t("upgrade","upgrade");
x.t("upgrade","available");
x.t("upgrade","currently");
x.t("upgrade","remote");
x.t("upgrade","dialog");
x.t("upgrade","multiple");
x.t("upgrade","completion.");
x.t("upgrade","button.");
x.t("upgrade","complete");
x.t("upgrade","sip");
x.t("upgrade","progress");
x.t("upgrade","button");
x.t("upgrade","begins.");
x.t("upgrade","firmware");
x.t("upgrade","click");
x.t("upgrade","finished");
x.t("upgrade","process");
x.t("upgrade","successful.");
x.t("upgrade","warning");
x.t("upgrade","initiated");
x.t("amp.","select");
x.t("amp.","click");
x.t("amp.","tools");
x.t("available","field");
x.t("available","box");
x.t("available","sip.");
x.t("available","versions");
x.t("below","firmware");
x.t("managing","remote");
x.t("flash","file");
x.t("simultaneously","upgrade");
x.t("anything","drop-down");
x.t("console","switch");
x.t("console","switch.");
x.t("applied","starting");
x.t("location.","click");
x.t("upgrading.","upgrade");
x.t("wish","upgrade.");
x.t("wish","view");
x.t("avocent","a1000r");
x.t("currently","progress");
x.t("dim.","upgrade");
x.t("upload","new");
x.t("appliance","firmware");
x.t("appliance","reboot.");
x.t("source","type");
x.t("time.","need");
x.t("once","confirmed");
x.t("once","selected");
x.t("auto-upgrade","sip");
x.t("auto-upgrade","stage");
x.t("auto-upgrade","sips");
x.t("apply","changes");
x.t("apply","pending");
x.t("apply","click");
x.t("section.","note:");
x.t("confirmed","upgrade");
x.t("current","available");
x.t("current","information");
x.t("remote","console");
x.t("note:","2161ds-2");
x.t("dialog","box");
x.t("dialog","box-");
x.t("until","selected");
x.t("until","switch");
x.t("later","time.");
x.t("field","firmware");
x.t("2161ds","avocent");
x.t("a2000r","support");
x.t("support","tftp");
x.t("prompts","confirm");
x.t("dims","progress");
x.t("displays","until");
x.t("type","trivial");
x.t("type","ps/2");
x.t("close","exit");
x.t("exit","upgrade");
x.t("older","compatible");
x.t("initiate","another.");
x.t("left","column");
x.t("down","remote");
x.t("multiple","sips:");
x.t("completion.","once");
x.t("new","appliance");
x.t("new","firmware.");
x.t("new","firmware");
x.t("tftp","file");
x.t("tftp","server");
x.t("appears.","upgrade");
x.t("appears.","new");
x.t("appears.","select");
x.t("appears.","click");
x.t("button.","upgrade");
x.t("button.","-or-");
x.t("button.","firmware");
x.t("button.","made");
x.t("file","system.");
x.t("file","transfer");
x.t("file","located.");
x.t("file","system");
x.t("need","reboot");
x.t("notice:","power");
x.t("status","sip");
x.t("status","column");
x.t("again","enabled.");
x.t("list","display");
x.t("list","combination");
x.t("list","choose");
x.t("complete","message");
x.t("during","upgrade");
x.t("check","box");
x.t("browse","location");
x.t("sun","sip");
x.t("protocols.","asmp");
x.t("2161ds-2","4161ds");
x.t("requires","appliance");
x.t("reboots.","click");
x.t("box","appears.");
x.t("box","file");
x.t("box","allows");
x.t("box","display");
x.t("box","front");
x.t("box","load");
x.t("name","switch");
x.t("name","firmware");
x.t("name","depending");
x.t("settings","panel");
x.t("settings","tab");
x.t("cancel","appliance");
x.t("-or-","click");
x.t("-or-","discard");
x.t("trivial","file");
x.t("sip","wish");
x.t("sip","older");
x.t("sip","firmware.");
x.t("sip","types");
x.t("sip","firmware");
x.t("sip","upgrade.");
x.t("sip","attached");
x.t("a1000r","a2000r");
x.t("compatible","version.");
x.t("2-6","individual");
x.t("allows","select");
x.t("allows","enable");
x.t("allows","specify");
x.t("address","name");
x.t("address","firmware");
x.t("confirm","upgrade");
x.t("confirm","reboot");
x.t("firmware.","apply");
x.t("firmware.","override");
x.t("firmware.","click");
x.t("local","file");
x.t("4\u201114.","upgrade");
x.t("progress","cannot");
x.t("progress","succeeded");
x.t("progress","message");
x.t("progress","bar.");
x.t("selected","sip");
x.t("selected","firmware");
x.t("supported","tftp");
x.t("display","progress");
x.t("display","none.");
x.t("display","either");
x.t("next","section.");
x.t("discarded","upgrading");
x.t("reboot","remote");
x.t("reboot","later");
x.t("reboot","appears.");
x.t("reboot","complete.");
x.t("reboot","order");
x.t("long","upgrade");
x.t("button","dim.");
x.t("button","dims");
x.t("button","again");
x.t("button","described");
x.t("button","dims.");
x.t("select","tftp");
x.t("select","firmware");
x.t("select","sips");
x.t("open.","figure");
x.t("type.","simultaneously");
x.t("serial","sun");
x.t("appears","indicating");
x.t("appears","information");
x.t("appears","prompting");
x.t("front","type");
x.t("upgraded.","complete");
x.t("begins.","during");
x.t("indicating","upgrade");
x.t("cannot","initiate");
x.t("complete.","-or-");
x.t("combination","eid");
x.t("upgraded","individually");
x.t("starting","upgrade");
x.t("sips.","sips");
x.t("changes","upgrade");
x.t("changes","settings");
x.t("changes","discarded");
x.t("changes","upgrade:");
x.t("filename","directory");
x.t("directory","location.");
x.t("succeeded","depending");
x.t("types","upgraded.");
x.t("switch","upgrading.");
x.t("switch","reboots.");
x.t("switch","name");
x.t("switch","sips.");
x.t("switch","firmware:");
x.t("switch","firmware");
x.t("switch","upgrading");
x.t("individually","simultaneously.");
x.t("window.","upgrade");
x.t("window.","notice:");
x.t("sip.","sip");
x.t("sip.","load");
x.t("none.","once");
x.t("another.","enable");
x.t("enable","auto-upgrade");
x.t("firmware:","click");
x.t("steps","2-6");
x.t("override","auto-upgrade");
x.t("stage","using");
x.t("located","filename");
x.t("ps/2","usb");
x.t("information.","ids");
x.t("ids","displayed");
x.t("firmware","upgrade");
x.t("firmware","available");
x.t("firmware","managing");
x.t("firmware","dialog");
x.t("firmware","button.");
x.t("firmware","local");
x.t("firmware","button");
x.t("firmware","window.");
x.t("firmware","located");
x.t("firmware","information.");
x.t("firmware","sips");
x.t("firmware","upgrade.");
x.t("firmware","upgrading");
x.t("firmware","information");
x.t("firmware","individually:");
x.t("firmware","either");
x.t("firmware","used");
x.t("firmware","using");
x.t("firmware","file.");
x.t("firmware","even");
x.t("asmp","file");
x.t("asmp","supported");
x.t("message","prompts");
x.t("message","displays");
x.t("message","appears.");
x.t("message","reboot");
x.t("message","appears");
x.t("message","displayed");
x.t("message","prompting");
x.t("message","including");
x.t("reboot.","apply");
x.t("pending","changes");
x.t("given","type.");
x.t("sub-category","versions");
x.t("click","upgrade");
x.t("click","apply");
x.t("click","close");
x.t("click","file");
x.t("click","check");
x.t("click","settings");
x.t("click","cancel");
x.t("click","reboot");
x.t("click","open.");
x.t("click","firmware");
x.t("click","tools");
x.t("click","drop-down");
x.t("click","load");
x.t("amp","applied");
x.t("finished","message");
x.t("finished","click");
x.t("sips","check");
x.t("sips","upgraded");
x.t("sips","given");
x.t("sips","sub-category");
x.t("system.","2161ds");
x.t("made","changes");
x.t("displayed","below");
x.t("displayed","drop-down");
x.t("switch.","upgrade");
x.t("same.","cases");
x.t("tools","dialog");
x.t("tools","tab");
x.t("power","down");
x.t("upgrade.","firmware");
x.t("upgrade.","click");
x.t("upgrade.","finished");
x.t("figure","4\u201114.");
x.t("figure","4\u201113.");
x.t("usb","serial");
x.t("depending","status");
x.t("depending","attached");
x.t("drop-down","list");
x.t("eid","either");
x.t("process","requires");
x.t("view","firmware");
x.t("downgrade","sip");
x.t("panel","amp");
x.t("upgrading","firmware.");
x.t("upgrading","firmware");
x.t("transfer","protocols.");
x.t("transfer","allows");
x.t("transfer","protocol");
x.t("location","file");
x.t("sips:","click");
x.t("enabled.","click");
x.t("discard","changes");
x.t("attached","anything");
x.t("attached","sip.");
x.t("information","appears");
x.t("information","firmware");
x.t("information","box.");
x.t("successful.","repeat");
x.t("4161ds","upload");
x.t("prompting","confirm");
x.t("described","next");
x.t("choose","sip");
x.t("repeat","steps");
x.t("protocol","(tftp)");
x.t("located.","click");
x.t("box-","tftp");
x.t("column","amp.");
x.t("column","display");
x.t("(tftp)","server");
x.t("4\u201113.","upgrade");
x.t("box.","compare");
x.t("cases","downgrade");
x.t("simultaneously.","upgrade");
x.t("order","new");
x.t("individually:","click");
x.t("version.","click");
x.t("either","remote");
x.t("either","progress");
x.t("either","server");
x.t("system","flash");
x.t("system","browse");
x.t("system","click");
x.t("used","until");
x.t("individual","sip");
x.t("using","asmp");
x.t("using","load");
x.t("warning","message");
x.t("upgrade:","click");
x.t("initiated","progress");
x.t("bar.","long");
x.t("tab","amp.");
x.t("dims.","status");
x.t("compare","current");
x.t("load","firmware");
x.t("including","message");
x.t("versions","left");
x.t("versions","same.");
x.t("file.","upgrade");
x.t("even","current");
x.t("specify","tftp");
x.t("server","source");
x.t("server","name");
x.t("server","address");
x.t("server","figure");
}
